/**
 *
 * Apply Here your Custom CSS
 *
*/

body{
	font-family: 'Merriweather', serif !important;
}

a {
	color:#768E7F !important;
}

.current-visitations {
    color:#768E7F;
}

.current-visitations img {
    height: 100%;
    overflow-y: hidden;
}

.visitations-image img {
    max-height: 350px;
}

#main-navigation{
	margin-top:10px;
}

.btn-search {
    color: #333 !important;
	border:none !important;
	font-size:16px !important;
	position: relative;
	top: -25px;
}

.visitations-image{
	max-height: 350px;
	overflow:hidden;
}

.visitations-icon {
	height:44px !important;
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block !important;
}
.left .visitations-icon {
	margin-left:-45px;
}

.right .visitations-icon {
	margin-left:0px;
}

.main-banner {
	margin-top:5px;
	margin-bottom:5px;
}

.no-padding {
	padding:0 !important;
}

.home-page-image-container{
	position:relative;
}

.glyphicon-search {
	height:20px;
}
.visitation-post-content {
    top:40%;
    left:0;
    width:100%;
    padding: 25px;
    position: absolute;
}
.post-content {
    background: none repeat scroll 0 0 #FFFFFF;
    opacity: 0.7;
    top:80%;
    left:0;
    width:100%;
    position: absolute;
}

.custom-nav > li {
	background-color:#362121;
}

#main-navigation > li > a {
	color:#E2D1D1 !important;
	padding-top:28px !important;
	padding-bottom:28px !important;
	font-size:14px !important;

}

#main-navigation > li:first-child {
	border-right:solid 1px #3D2929;
}

#main-navigation > li:not(:first-child):not(:last-child){
	border-right:solid 1px #3D2929;
}

#main-navigation > li > a:hover, .custom-nav > li:hover {
	color:#362121 !important;
	background-color:#E2D1D1;
}

.nav > li > a:hover, .nav > li > a:hover {
	color:#362121;
	background-color:#E2D1D1 !important;
}

#main-navigation > .active{
	border-bottom:5px solid;
	border-color:#735C5C;
}

#main-navigation > .active:hover {
	color:#362121;
}


.green-heading-home {
	background-color:#698372;
	color:#FFF;
	padding-top:20px;
	padding-bottom:15px;
	width:100%;
}

.main-menu-hr{
	margin:0px;
	border-top: 1px solid #718A7A;
	margin-top:5px;
}

.green-heading-home.left-content {
	border-right: solid 1px #718A7A;
}

.green-heading-home.right-content {
	border-left: solid 1px #718A7A;
}

.btn-nolan-light {
 	color:#FFF !important;
	background-color:#836A69;
	border-radius:0 !important;
}

a.btn-nolan-light:hover {
 	color:#FFF !important;
	background-color:#362121;
	border-radius:0 !important;
}


.btn-nolan-dark {
 	color:#836A69 !important;
	background-color:#362121;
	border-radius:0 !important;
	color: #E2D1D1;
}

.btn-nolan-dark:hover {
 	color:#FFF !important;
	background-color:#836A69;
	border-radius:0 !important;
}
.carousel-control.right { 
	background-image:none !important;
	right:-60px !important;
	color:#000;
}

#obituaryImages .item img {
	max-width: 100%;
	max-height: 100%;
}

#obituaryImages .carousel-control.right {
	background-image:none !important;
	right:0px !important;
	color:#000;
}
.carousel-control.left {
	background-image:none !important;
	left:-60px !important;
	color:#000;
}
#obituaryImages .carousel-control.left {
	background-image:none !important;
	left:0px !important;
	color:#000;
}
.center-image {
	margin-left:auto;
	margin-right:auto;
}
footer {
	padding-top:30px;
	margin-top:30px;
	margin-bottom:30px;
	padding-bottom:30px;
	border-top:1px solid #E7E7E7;
}
blockquote {
	font-size:14px !important;
}

.underline-holder {
	display: inline-block;
}

.underline {
	padding-top:15px;
	padding-bottom:15px;
    border-top: 3px solid #E7E7E7;
}

.welcome-message {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 16px;
    line-height: 24px;
}

#page-title {
    font-size: 30px !important;
}

.home-cta {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 22px;
/*     color:#B1B1B1; */
}

p {
    line-height: 24px;
}

.carousel-caption {
	color: #768E7F !important;
	text-shadow:none;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  color: #362121 !important;
  background-color: #E2D1D1 !important;
  border-color: #E2D1D1 !important;
}

.pagination > li > a, .pagination > li > span {
  color: #E2D1D1 !important;
  background-color: #362121 !important;
  border: 1px solid #fff !important;
}

.landing-page-search {
	margin-top:20px;
}

.modal-body {
	min-height:400px;
}

.thumbnail.obit-image {
	display: inline-block;
	margin-bottom: 10px;
}

.thumbnail.obit-image > img {
    height: 175px;
    width: 135px;
}

.obit-list-name{
	font-family: 'Merriweather Bold', 'serif' !important;
	font-weight: 700;
	letter-spacing: -1.5px;
}

p img{
	max-width: 100%;
	height: auto;
}

nav.navbar .navbar-collapse{
	padding: 0 !important;
	border: none !important;
}

nav.navbar .navbar-collapse .navbar{
	margin: 0 !important;
}

nav.navbar{
	border: none;
}

.navbar-header{
	background-color: #362121;
	color: #E2D1D1 !important;
}

nav.navbar .navbar-header .navbar-brand{
	color: #E2D1D1 !important;
}

.navbar-default .navbar-header .navbar-toggle:hover, .navbar-default .navbar-header .navbar-toggle:focus {
    background-color: #E2D1D1;

}

#main-navigation > li > a {
    padding-top: 15px !important;
	padding-bottom: 15px !important;
}

@media (max-width: 998px) {
	#main-content p iframe{
		width:100%;
		height:56vw;
	}
}

.obit-list-date{
	color: #362121;
	font-family: 'Merriweather Bold', 'serif' !important;
	font-weight: 700;
	letter-spacing: -1px;
}

.obit-list-obit{
	font-size: 16px;
	margin-bottom: 15px;
}

@media (max-width: 768px) {
    .copy-tag {
		text-align: left;
	}
	.fb-tag{
		text-align: left;
	}
}
@media (min-width: 769px) {
    .copy-tag{
		float: left;
	}
	.fb-tag{
		float: right;
	}
}

@media (max-width: 768px) {
	.fb-tag{
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.navbar-header {
    margin-bottom: 5px;
}

.footer-tag{
	font-size: 18px;
}

.fb-icon, .copy-icon{
	width: 35px;
	margin-bottom: 10px;
}